<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title> Homework #6 </title>
  <link rel="stylesheet" href="style.css">
</head>
<body>

<button id="btn">Вычислить по IP</button>

<script src="script.js"></script>
</body>
</html>